Name: libecpg
Description: PostgreSQL libecpg library
Url: http://www.postgresql.org/
Version: 9.5.25
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/opt/local/include/postgresql95
Libs: -L/opt/local/lib/postgresql95 -lecpg
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lm
